html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
}
html {
font-size:100.01%;
}
body {
font-size:75%;
font-family:verdana;
line-height:1;
background:url(images/body_bg.jpg);
}
.bx-core-window {
font-size:1.2em;
}
ol, ul {
list-style:none;
}
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
content: '';
content:none;
}
:focus {
outline:0;
}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
border:0;
padding:0;
}
ins {
text-decoration:none;
}
del {
text-decoration:line-through;
}
small {
font-size:0.92em;
}
table {
border-collapse:collapse;
border-spacing:0;
}
table td {
vertical-align:top;
line-height:170%;
}
p {
margin-bottom:20px;
}
ul {
margin-bottom:20px;
display:table;
position:relative;
zoom:1;
}
ol {
list-style-type:decimal;
padding-left:20px;
margin-bottom:20px;
}
ul li, ol ul li {
background:url(images/list.gif) no-repeat 0 9px;
padding-left:12px;
}
ol li {
padding:0;
background:none;
}
.clear {
clear:both !important;
height:0 !important;
font-size:0 !important;
line-height:0 !important;
padding:0 !important;
margin:0 !important;
float:none !important;
overflow:hidden !important;
}
.text_up {
text-transform:uppercase;
}
.text_down {
text-transform:lowercase;
}
.text_left {
text-align:left;
}
.text_right {
text-align:right;
}
.text_center {
text-align:center;
}
.none {
display:none;
visibility:visible !important;
}
.hide {
display:block !important;
left:-9999px;
top:-9999px;
position:absolute !important;
visibility:hidden;
}
.black {
color:#000;
}
a.black ,a.black:visited, a.black:active, a.black:link {
color:#000;
border-bottom:1px dashed #000;
text-decoration:none;
}
a.black:hover {
border-bottom: 1px solid transparent;
text-decoration:none;
}
.red {
color:#de0a12;
}
.img {
float:left;
margin:0 20px 20px 0;
}
a, a:visited, a:active, a:link{
color:#226d9c;
text-decoration:none;
border-bottom:1px solid transparent;
}
a:hover {
*margin:0;
*padding:0;
*cursor:pointer;
text-decoration:none;
border-bottom:1px dashed #226d9c;
}
h1 {
font-family:georgia;
font-size:2.5em;
color:#000;
font-weight:normal;
margin:30px 0 22px;
letter-spacing:0;
line-height:100%;
}
h2 {
font-family:georgia;
font-size:2em;
color:#000;
font-weight:normal;
margin:5px 0;
letter-spacing: 0;
line-height:100%;
}
h3 {
color:#000;
font-family:georgia;
font-size:1.7em;
font-weight:normal;
letter-spacing:-0.01em;
line-height:100%;
margin:0 0 10px;
}
h4, h5, h6 {
color:#000;
font-family:georgia;
font-size:1.5em;
font-weight:normal;
letter-spacing:-0.01em;
line-height:100%;
margin:0 0 10px;
}
h3 a, h3 a:link, h3 a:active, h3 a:visited {
color:#000;
border-bottom:1px solid transparent;
}
h3 a, h3 a:hover {
color:#000;
border-bottom:1px dashed #000;
}
table.table {
}
table.table th, table.table thead th {
background-color:#025a9e;
border-color:#0777a9;
background-image:url(images/gradients.png);
background-repeat:repeat-x;
background-position:0 -27px;
padding:10px;
font-size:117%;
color:#fff;
font-weight:normal;
}
table.table td {
padding:10px;
}
.big_date_a {
position:relative;
width:250px;
*width:250px;
float: left;
}
.big_date_left {
background: url(images/blue_bub_left.png) no-repeat top;
width:13px;
height:23px;
float:left;
}
.big_date_center {
background:url(images/blue_bub_center.png) repeat-x top;
width:225px;
*width:90%;
height:23px;
float:left;
}
.big_date_right {
background: url(images/blue_bub_right.png) no-repeat top;
width:5px;
height:23px;
float:left;
}
#twusers {
color:#245b94;
border:0;
}
#twbtn {
font-size:10px;
display:block;
text-align:right;
padding:0;
margin:0;
}
#twbtn a {
color:#245b94;
border:0;
margin-right:10px;
display: none;
}
.top_news_l {
*float:left;
}
.top_news_r {
float:right;
}
#tweets #yes:hover {
#background-color:#fcfcda;
background-color:#e9e9e9;
}
#tweets ul li:hover #twbtn a {
display:inline;
}
#blog-mainpage-item:hover, #top_news:hover {
background-color:#e9e9e9;
}
#blog-mainpage-item a, #top_news a {
color:#245b94;
border:0;
}
#blog-mainpage-item {
padding:5px 10px 5px;
}
#top_news {
padding:5px 10px 5px;
}
#at16pm #at16sub {
margin:0;
padding-right:0;
padding-left:0;
width:70px !important;
}
.vote-answer-bar {
height:1em;
}
#tab-last-body, #tab-important-body, #tab-comment-body, #tab-raiting-body {
padding-top:4px;
}
.board-list {
margin-top:28px;
}
.box-float-left {
float:left;
}
.box-float-right {
float:right;
}
.form input.inputtext, .form input.inputtextarea {
width:375px;
}
h1.mainh1 {
font-family:verdana;
margin:0;
padding:0;
font-size:11px;
position:absolute;
left:0;
top:8px;
}
.mainspan {
color:#000;
position:absolute;
left:355px;
top:8px;
font-family:verdana;
margin:0;
padding:0;
font-size:11px;
letter-spacing: 0;
line-height:100%;
}
.topline {
border-bottom:1px solid #ccc;
font-size:1px;
height:24px;
position:absolute;
left:0;
top:0;
width:100%;
}